PACKAGE="org.w3c.jigedit.filters"

JIGSAWFILES = \
	DeletedEntry.java \
	GrepPutFilter.java \
	SimpleGrepFilter.java \
	PutFilter.java \
	PutedEntry.java \
	PutListFrame.java \
	PutListResource.java

FILES = $(JIGSAWFILES)

TOP=../../../../..
include $(TOP)/makefiles/file.make
